@charset "utf-8";
/*============================网站推广 ============================*/
/*==网站推广==*/
.tg_lei
{ width:1201px; margin:0 auto; overflow:hidden;}
.tg_lei  ul li
{ width:189px; height:305px; text-align:center; padding:0 25px; background:#fff; border:1px solid #eee; border-left:none; float:left;}
.tg_lei  ul li.li1
{  border-left:1px solid #eee;}
.tg_lei  ul li a
{ width:189px; height:305px; display:block;}
.tg_lei  ul li a:hover h4,.tg_lei  ul li a:hover p
{ color:#009fd9;}
.tg_lei  ul li h4
{ height:78px; line-height:78px; font-size:16px; color:#333; font-weight:normal;}
.tg_lei  ul li i
{ width:100%; height:91px; display:block;}
.tg_lei  ul li p
{ line-height:24px; font-size:12px; color:#7d7c7c; text-align:left;}

.tuiguang_ban h2
{ padding-top:50px;}
.tuiguang_ban p
{ width:590px;}


/*企业进行网络营销所面临的8大痛苦*/
.tg_tongku
{ width:1120px; padding:40px; margin:0 auto; background:#fff url(../tuiguang/images/td6.jpg) no-repeat center center; overflow:hidden;}
.tg_tongku_l
{ width:408px; float:left;}
.tg_tongku_r
{ width:408px; float:right;}
.tg_tongku ul li
{ height:42px; font-size:24px; line-height:42px; margin-bottom:20px; }
.tg_tongku ul li span
{ width:43px; height:42px; display:block; line-height:42px; text-align:center; font-size:16px; color:#f49140; padding-right:15px; background:url(/tuiguang/images/td7.jpg) no-repeat left center;; float:left;}

/*我们能为您做什么*/
.tg_zsm
{ width:1200px; padding:38px 0 10px; margin:0 auto; background:#fff; overflow:hidden;}
.tg_zsm ul
{ width:1056px;margin:0 auto; border-left:1px solid #dcd; overflow:hidden;}
.tg_zsm ul li
{ width:175px; height:52px; line-height:52px; text-align:center; border:1px solid #dcd; border-left:none; float:left;}
.tg_zsm ul li a
{ height:52px;display:block; font-size:16px; color:#333;
transition:all 0.4s ease;
-moz-transition: all 0.4s ease;	/* Firefox 4 */
-webkit-transition: all 0.4s ease;	/* Safari 和 Chrome */
-o-transition: all 0.4s ease;	/* Opera */
}
.tg_zsm ul li.onli a
{ background:#1977df; color:#fff;} 

.tg_zsm_c
{ width:1058px; line-height:30px; font-size:16px; margin:0 auto; background:#fff; padding:20px 71px 20px;}
.tg_zsm_c h4
{ line-height:75px; font-size:34px; font-weight:normal; text-align:center; color:#333;}

.tg_zsm_cul
{ padding:30px 0; overflow:hidden; text-align: center; clear:both;}
.tg_zsm_cul li
{ width:260px; text-align: center; display:inline-block; position:relative;}
.tg_zsm_cul li span
{ height:30px; line-height:28px; display:block;}
.tg_zsm_cul li:hover  .tg_zsm_fd
{ display:block;}
.tg_zsm_cul .tg_zsm_fd
{ width:218px; height:140px; border:1px solid #1977df; font-size:14px; padding:20px; background:#fff; position:absolute; left:0px; top:0px; display:none;
animation:flipInX 0.7s  ease both;
-webkit-animation:flipInX 0.7s  ease both;
-moz-animation:flipInX 0.7s  ease both;
border-radius: 15px;
}
.tg_zsm_cul .tg_zsm_fd p
{ height:110px; line-height:1.5; text-align:left;}
.tg_zsm_cul .tg_zsm_fd a
{ font-size:12px; color:#1977df;}
.tg_zsm_cul .tg_zsm_fd a:hover
{}

@-webkit-keyframes flipInX{
0%{-webkit-transform:perspective(400px) rotateX(90deg);opacity:0.5;}
40%{-webkit-transform:perspective(400px) rotateX(-10deg)}
70%{-webkit-transform:perspective(400px) rotateX(10deg)}
100%{-webkit-transform:perspective(400px) rotateX(0deg);opacity:1.0}
}
@-moz-keyframes flipInX{
0%{-moz-transform:perspective(400px) rotateX(90deg);opacity:0.5;}
40%{-moz-transform:perspective(400px) rotateX(-10deg)}
70%{-moz-transform:perspective(400px) rotateX(10deg)}
100%{-moz-transform:perspective(400px) rotateX(0deg);opacity:1.0}
}
@keyframes flipInX{
0%{transform:perspective(400px) rotateX(90deg);opacity:0.5;}
40%{transform:perspective(400px) rotateX(-10deg)}
70%{transform:perspective(400px) rotateX(10deg)}
100%{transform:perspective(400px) rotateX(0deg);opacity:1.0}}

/*对比优势一目了然*/
.tg_duibi
{ width:1200px; margin:0 auto; padding:35px 0; background:#fff; overflow:hidden; clear:both;}
.tg_duibi ul li
{ width:236px; text-align:center; padding-left:55px;float:left;}
.tg_duibi ul li h4
{ line-height:62px; font-size:20px; font-weight:normal; color:#333; padding-top:10px; }
.tg_duibi ul li p
{ line-height:30px; color:#999; }

/*推广案例*/
.tg_case
{ width:1200px; padding:25px 0 25px; margin:0 auto; background:#fff; overflow:hidden; clear:both;}
.tg_case ul li
{ width:325px; float:left; margin-left:25px; background:#fff; padding:0 20px 15px;border: 1px solid #e8e8e8; border-top:4px solid #54b2ff; 
-moz-box-shadow:-1px 5px 10px 0 #e5e5e5;
-webkit-box-shadow:-1px 5px 10px 0 #e3e3e3;
box-shadow:-1px 5px 10px 0 #e3e3e3;
}
.tg_case ul li h4
{ height:45px; line-height:45px; font-size:20px; color:#000; font-weight:normal; padding-top:10px;}
.tg_case ul li .p1
{ height:37px; color:#858585;}
.tg_case ul li .p2
{ background:#f2f6f7; border-top:1px solid #e5e5e5; color:#333; border-bottom:1px solid #e5e5e5; padding:15px 0 0 10px;}
.tg_case ul li .p2 a
{ color:#333; padding:0 15px 12px 0; display:inline-block; }
.tg_case ul li .p3
{ padding-top:14px;}
.tg_case ul li .p3 .a1
{ width:108px; height:26px; line-height:26px; line-height:26px; text-align:center; border:1px solid #54b2ff; background:#54b2ff; display:inline-block; color:#fff; margin-right:30px; }
.tg_case ul li .p3 .a1:hover
{ background:#fff;color:#54b2ff;}
.tg_case ul li .p3 .a2
{ width:108px; height:26px; line-height:26px; text-align:center; border:1px solid #54b2ff; display:inline-block; color:#54b2ff;}
.tg_case ul li .p3 .a2:hover
{ background:#54b2ff;color:#fff;}

/*============================网站推广-微博营销 ============================*/
/*微博营销导航*/
.tg_lanmu
{ width:750px; height:106px; margin:0 auto; border-top:1px solid #dfe2e7;}
.tg_lanmu ul li
{ width:110px; height:106px; text-align:center; padding:0 20px;float:left;}
.tg_lanmu ul li a
{ height:40px; display:block; padding-top:66px; color:#333; background:url(/tuiguang/images/td22.png)  no-repeat;}
.tg_lanmu ul li a:hover,.tg_lanmu ul .onli a
{ color:#009fd9; }

.tg_lanmu ul .li1 a
{ background-position:38px 0px;}
.tg_lanmu ul .li2 a
{ background-position:-120px 0px;}
.tg_lanmu ul .li3 a
{ background-position:-280px 0px;}
.tg_lanmu ul .li4 a
{ background-position:-442px 0px;}
.tg_lanmu ul .li5 a
{ background-position:-602px 0px;}

.tg_lanmu ul .li1 a:hover,.tg_lanmu ul .li1.onli a
{ background-position:38px -126px; }
.tg_lanmu ul .li2 a:hover,.tg_lanmu ul .li2.onli a
{ background-position:-120px -126px;}
.tg_lanmu ul .li3 a:hover,.tg_lanmu ul .li3.onli a
{ background-position:-280px -126px;}
.tg_lanmu ul .li4 a:hover,.tg_lanmu ul .li4.onli a
{ background-position:-442px -126px;}
.tg_lanmu ul .li5 a:hover,.tg_lanmu ul .li5.onli a
{ background-position:-602px -126px;}

.wb_youshi
{ width:100%; padding-bottom:80px; background:#fff url(../tuiguang/images/td24.jpg) no-repeat center bottom; overflow:hidden;}
.wb_youshiA
{ width:1200px; margin:0 auto;}
.wb_youshiA dl 
{ width:340px; height:120px; padding-left:80px; float:left;}
.wb_youshiA dl dt
{ width:56px; height:56px; line-height:56px; text-align:center; font-size:18px; color:#109fcf; background:url(/tuiguang/images/td23.jpg) no-repeat left center; float:left;}
.wb_youshiA dl dd
{ width:268px; padding-left:16px; float:left;}
.wb_youshiA dl dd h3
{ line-height:30px; font-size:18px; color:#109fcf; font-weight:normal; }
.wb_youshiA dl dd p
{ line-height:22px; font-size:12px; }
.wb_youshiA .dl1
{ padding-left:0px;}

.wb_youshiA .a1
{ width:150px; height:38px; display:block; line-height:38px; font-size:16px; color:#fff; text-align:center; margin:0 auto; background:#00a2c9; clear:both;}
.wb_youshiA .a1:hover
{ background:#04738d;}

/*微博营销服务内容*/
.wb_fuwu
{ width:1200px; margin:0 auto; padding-bottom:20px; overflow:hidden;}
.wb_fuwu dl 
{ width:400px; height:62px; padding-bottom:30px; float:left;}
.wb_fuwu dl dt
{ width:58px; float:left;}
.wb_fuwu dl dd
{ width:270px; padding-left:15px;float:left;}
.wb_fuwu dl dd h3
{ line-height:40px; font-size:18px; color:#333; font-weight:normal;}
.wb_fuwu dl dd p
{ font-size:12px; }

/*营销案例*/
.wb_case
/*{ height:388px;background:#51ccee ;}*/
{ height:688px;background:#51ccee ;}

.wb_case .host_title
{ padding-bottom:0px;}
.wb_case .tg_case
{ background:none; }
.wb_case .tg_case ul li
{ box-shadow:0px 0px 0px 0 #e3e3e3;}

/*加入网站微营销*/
.wb_join
{ background:#fff; padding-bottom:30px; overflow:hidden;}
.wb_joinA
{ width:1200px; margin:0 auto;}
.wb_joinA .put1
{ width:327px; height:45px; padding:0 10px; border:1px  solid #cecece;}
.wb_joinA table tr td
{ font-size:16px; padding:0px 5px 10px;}
.wb_joinA table tr td span
{ padding-left:10px; color:#FF0000;}

.wb_joinA .set1
{ width:110px; height:45px;border:1px  solid #cecece;}
.wb_joinA .set2
{ width:217px; margin-left:15px;}
.wb_joinA .put2
{ width:460px; height:50px; margin:20px auto 0px; line-height:50px; text-align:center; color:#fff; font-size:18px; background:#2582ea; border: none; cursor:pointer;}
.wb_joinA .put2:hover
{ background:#0356b4;}

/*============================网站推广-论坛营销 ============================*/
/*论坛营销服务内容*/
.lt_fuwu
{ background:#fff; padding-bottom:30px; overflow:hidden;}
.lt_fuwuA
{ width:1200px; margin:0 auto;} 
.lt_fuwuA ul li
{ width:380px; text-align:center; float:left; padding-left:15px; }
.lt_fuwuA ul li/li1
{ padding-left:0px;}
.lt_fuwuA ul li h3
{ line-height:50px; font-size:24px; color:#333; font-weight:normal; }
.lt_fuwuA ul li p
{ line-height:22px; font-size:12px; }

/*论坛营销优势*/
.lt_youshi
{ width:1200px; margin:0 auto; padding-bottom:30px; overflow:hidden;}
.lt_youshi dl
{ width:570px; padding:0 60px 20px 0; float:left;}
.lt_youshi .dl2
{ padding-right:0px;}
.lt_youshi dl dt
{ width:70px;float:left;}
.lt_youshi dl dd
{ width:490px; padding-left:10px;float:left;}
.lt_youshi dl dd h3
{ line-height:30px; font-size:18px; color:#333; font-weight:normal;}
.lt_youshi dl dd p
{line-height:22px; font-size:12px;}

/*============================网站推广-搜索营销 ============================*/
/*因为需求，所以精准*/
.sousuo
{ background:#fff; clear:both;}
.sousuoA
{ width:1200px; margin:0 auto; padding:30px 0;overflow:hidden; }
.sousuo_l
{ width:480px; float:left;}
.sousuo_r
{ width:534px; float:right;}
.sousuo_r h2
{ line-height:60px; font-size:32px; color:#333; font-weight:normal; padding-top:50px; }
.sousuo_r p
{ line-height:30px;}

.sousuo2 .sousuo_l
{ float:right;}
.sousuo2 .sousuo_r
{ float:left;}
.sousuo2 .sousuoA
{ border-bottom:1px solid #e5e5e5;}

/*seo-销售必备神器*/
.ss_seo
{ width:1200px; margin:auto; padding-bottom:30px; overflow:hidden; clear:both;}
.ss_seo ul li
{ width:210px; text-align:center; padding-left:120px; float:left;}
.ss_seo ul .li1
{ padding-left:0px; }
.ss_seo ul li h3
{ line-height:45px; font-size:24px; font-weight:normal; color:#333;}
.ss_seo ul li p
{ line-height:24px;}

/*============================网站推广-软文营销 ============================*/
/*软文营销优势*/
.rw_youshi
{ background:#fff;}
.rw_youshiA
{ width:1200px; margin:0 auto; padding-bottom:20px; overflow:hidden; }
.rw_youshi ul li
{ width:208px; float:left; text-align:center; padding-left:120px; }
.rw_youshi ul .li1
{ padding-left:0px;}
.rw_youshi ul li h3
{ line-height:50px; font-size:18px; font-weight:normal; color:#333;}
.rw_youshi ul li p
{ line-height:22px;}

/*收录更有保障*/
.rw_baozhang
{ width:1200px; height:374px; margin:0 auto; padding-top:90px; background:url(/tuiguang/images/td50.jpg) no-repeat right bottom; }
.rw_baozhang dl
{ overflow:hidden; padding-bottom:25px;}
.rw_baozhang dl dt
{ width:68px; float:left;}
.rw_baozhang dl dd
{ width:700px; padding-left:30px; float:left;}
.rw_baozhang dl dd h3
{ line-height:40px; font-size:28px; font-weight:normal; color:#333;}
.rw_baozhang dl dd p
{ font-size:16px;}

/*软文营销服务*/
.ruanwen
{ background:#fff;}
.ruanwenA
{ width:1200px; margin:0 auto; padding:30px 0; overflow:hidden; }
.ruanwen_l
{ width:485px; float:left;}
.ruanwen_r
{ width:605px; float:right;}
.ruanwen_r h3
{ line-height:50px; font-size:24px; font-weight:normal; color:#333; padding-top:30px; }
.ruanwen_r p
{ line-height:30px;}

.ruanwen2 .ruanwenA
{ border-top:1px solid #e5e5e5;}
.ruanwen2 .ruanwen_l
{  float:right;}
.ruanwen2 .ruanwen_r
{ float:left;}

/*============================网站推广-整合营销 ============================*/
/*整合营销优势*/
.zh_youshi
{ background:#fff; clear:both;}
.zh_youshiA
{ width:1200px; margin:0 auto; overflow:hidden;}
.zh_youshi dl
{ width:372px; overflow:hidden; padding:0 0 35px 37px; float:left; }
.zh_youshi .dl1
{ padding-left:0px;}
.zh_youshi dl dt
{ width:107px; float:left;} 
.zh_youshi dl dd
{ width:250px; padding-left:15px; float:left;}
.zh_youshi dl dd h3
{ line-height:40px; font-size:24px; font-weight:normal; color:#333;}
.zh_youshi dl dd p
{ line-height:24px;}

/*整合营销服务*/
.zh_fuwu_c
{ width:1201px; margin:0 auto; overflow:hidden; border-left:1px solid #d4d5d7; clear:both;}
.zh_fuwu_c ul li
{ width:299px; height:52px; line-height:52px; font-size:16px; color:#333; text-align:center; border:1px solid #d4d5d7; border-left:none; background:#fff; float:left;cursor:pointer;}
.zh_fuwu_c ul li.onli 
{ background:#1977df; color:#fff;} 

.zh_fuwu
{ width:1200px; line-height:30px; font-size:16px; margin:0 auto; overflow:hidden; padding:20px 30px;}
.zh_fuwu h3
{ line-height:75px; font-size:34px; font-weight:normal; text-align:center; color:#333;}
.zh_fuwu_ul
{ padding:30px 0; overflow:hidden; clear:both;}
.zh_fuwu_ul li
{ width:300px; height:152px; text-align: center;float:left; position:relative; }
.zh_fuwu_ul li span
{ height:30px; line-height:30px; display:block;}

.zh_fuwu_ul li:hover  .zh_fuwu_fd
{ display:block;}
.zh_fuwu_ul .zh_fuwu_fd
{ width:258px; height:112px; border:1px solid #1977df; font-size:14px; padding:20px; background:#fff; position:absolute; left:0px; top:0px; display:none;
animation:flipInX 0.7s  ease both;
-webkit-animation:flipInX 0.7s  ease both;
-moz-animation:flipInX 0.7s  ease both;
border-radius: 15px;
}
.zh_fuwu_ul .zh_fuwu_fd p
{ height:90px; line-height:1.5; text-align:left;}
.zh_fuwu_ul .zh_fuwu_fd a
{ font-size:12px; color:#1977df;}

.zh_fuwu .a1
{ width:160px; height:24px; line-height:24px; font-size:16px; color:#0a7ff3; text-align:center; display:block; margin:0 auto; }
